<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class PercentageTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('percentage')
            ->label('درصد')
            ->columnSpan(6);
    }
}
